Bug 1765215 (OCP/Z_4.2) - Tracker for OCP/Z 4.2
Summary: Tracker for OCP/Z 4.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: OCP/Z_4.2
Product: OpenShift Container Platform
Classification: Red Hat
Component: Multi-Arch
Version: 4.2.z
Hardware: s390x
OS: Linux
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Dennis Gilmore
QA Contact: Barry Donahue
URL:
Whiteboard:
Depends On: 1782876 1762812 1764703 1764706 1764713 1765614 1766237 1766287 1766364 1766738 1769971 1773808 1774026 1776967 1780396 1782813 1782998 1787358 1791994 1792105 1797035 1797038 1800319 1801824 1801826 1801829 1802687 1806786 1808429 1808444 1810136 1816254 1827376 1835112 2004946
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-24 14:25 UTC by Dennis Gilmore
Modified: 2021-09-16 13:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-27 20:37:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker MULTIARCH-1690 0 None None None 2021-09-16 13:36:28 UTC

Description Dennis Gilmore 2019-10-24 14:25:44 UTC
Description of problem:


This bug is a tracker for the work to get OCP 4.2 on System Z


Note You need to log in before you can comment on or make changes to this bug.